@charset "utf-8";
/* CSS Document */

#pb2503 {
    background-color: #fbca5a;
    border-radius: 20px;
    padding: 30px;
    margin: 30px auto;
}
#pb2503 .header {
    text-align: center;
    margin-bottom: 20px;
}
#pb2503 .section {
    width: 760px;
    margin: 0 auto;
    text-align: center;
}
#pb2503 .step {
    display: flex;
    justify-content: space-between;
    margin: 20px auto 40px;
}
#pb2503 .text_small {
    font-size: 12px;
    margin: 10px auto 40px;
}
#pb2503 .text_nomal {
    font-size: 14px;
    line-height: 1.4em;
    margin-bottom: 40px;
}
#pb2503 .attention {
    width: 760px;
    margin: 0 auto;
}
#pb2503 .attention_head {
    font-size: 16px;
    font-weight: 700;
    border-bottom: 1px solid #333;
    padding-bottom: 5px;
    margin-bottom: 10px;
}
#pb2503 .attention_list li {
    font-size: 14px;
    line-height: 1.6em;
    text-indent: -1em;
    padding-left: 1em;
}
#pb2503 .linkbtn a:hover {
    opacity: 0.75;
}
